#include "ChallengesMenuRewardTrackSubPresenter.h"
#include "ECurrencyType.h"

void UChallengesMenuRewardTrackSubPresenter::OnRewardItemClicked(FName itemId)
{

}

void UChallengesMenuRewardTrackSubPresenter::OnRewardCurrencyClicked(ECurrencyType currencyType)
{

}

UChallengesMenuRewardTrackSubPresenter::UChallengesMenuRewardTrackSubPresenter()
{

}
